@import 'variables';
@import 'mixins';
//
// MD-TABS
//
md-tab-group {
    .md-tab-header {
        .md-tab-label {
            font-size: $body-font-size;
            font-weight: $bold-font-weight;
            color: $primary-text;
            opacity: 1;
            &:focus {
                background-color: rgba(152, 19, 36, .05);
            }
            &.md-active {
                color: $warn-text;
                &:focus {
                    background-color: rgba(152, 19, 36, .05);
                }
            }
        }
        md-ink-bar {
            background-color: $color-red;
        }
    }
}
